.title-product{
    .sub-title{
        width: 100%;
        font-weight: 400;
        text-align: center;
        color: $blue;
        font-family: "GothamRounded-Light";
    }
    .desc{
        width: 100%;
        text-align: center;
        color: #000;
        font-family: "GothamRounded-Book";
    }
    .dropdown-filter{
        position: relative;
        z-index: 2;
        .card{
            position: absolute;
            top: 20px;
            left: 0;
            right: 0;
            width: 100%;
            border-color: transparent;
            &:before{
                content: "";
                position: absolute;
                left: 42%;
                top: -18px;
                width: 0;
                height: 0;
                border-left: 20px solid rgba(0,0,0,0);
                border-right: 20px solid rgba(0,0,0,0);
                border-bottom: 20px solid #fff;
                clear: both;
            }
        }
        .checkbox{
            display: block;
            position: relative;
            padding-left: 35px;
            margin-bottom: 12px;
            cursor: pointer;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
              
              /* Hide the browser's default checkbox */
              input {
                position: absolute;
                opacity: 0;
                cursor: pointer;
                height: 0;
                width: 0;
              }
              
              /* Create a custom checkbox */
              .checkmark {
                position: absolute;
                top: 0;
                left: 0;
                height: 25px;
                width: 25px;
                background-color: #eee;
              }
              
              /* On mouse-over, add a grey background color */
              &:hover input ~ .checkmark {
                background-color: #ccc;
              }
              
              /* When the checkbox is checked, add a blue background */
               input:checked ~ .checkmark {
                background-color: #2196F3;
              }
              
              /* Create the checkmark/indicator (hidden when not checked) */
              .checkmark:after {
                content: "";
                position: absolute;
                display: none;
              }
              
              /* Show the checkmark when checked */
               input:checked ~ .checkmark:after {
                display: block;
              }
              
              /* Style the checkmark/indicator */
               .checkmark:after {
                left: 9px;
                top: 5px;
                width: 5px;
                height: 10px;
                border: solid white;
                border-width: 0 3px 3px 0;
                -webkit-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
              }
        }
        
    }
}